Subject: [DMM] Fw: New Version Notification for draft-yan-dmm-hnprenum-03.txt

From: "Z.W. Yan" <[email-masked]>
Date: Tue, 13 Oct 2015 09:44:23 +0800

Dear All,
We just revised the HNP-renumbering draft based on the comments online and offline and posted to the DMM WG.
Any further comments from you are always welcome.

Besides, Jouni and Dapeng,
Would you please assign me 5-10 minutes to re-introduce this draft in the DMM meeting?

BR,

2015-10-13

Z.W. Yan

发件人： internet-drafts
发送时间： 2015-10-12 14:33:04
收件人： Zhiwei Yan; XiaoDong Lee; Xiaodong Lee; Jong-Hyouk Lee
抄送： 
主题： New Version Notification for draft-yan-dmm-hnprenum-03.txt

A new version of I-D, draft-yan-dmm-hnprenum-03.txt
has been successfully submitted by Zhiwei Yan and posted to the
IETF repository.
Name: draft-yan-dmm-hnprenum
Revision: 03
Title: Home Network Prefix Renumbering in PMIPv6
Document date: 2015-10-11
Group: Individual Submission
Pages: 8
URL:            https://www.ietf.org/internet-drafts/draft-yan-dmm-hnprenum-03.txt
Status:         https://datatracker.ietf.org/doc/draft-yan-dmm-hnprenum/
Htmlized:       https://tools.ietf.org/html/draft-yan-dmm-hnprenum-03
Diff:           https://www.ietf.org/rfcdiff?url2=draft-yan-dmm-hnprenum-03
Abstract:
   In the basic Proxy Mobile IPv6 (PMIPv6) specification, a Mobile Node
   (MN) is assigned with a 64-bit Home Network Prefix (HNP) during its
   initial attachment for the Home Address (HoA) configuration.  During
   the movement of the MN, this prefix remains unchanged and in this way
   it is unnecessary for the MN to reconfigure its HoA and reconnect the
   ongoing communications.  However, the current protocol (RFC5213) does
   not specify related operations to support the MN to timely receive
   and use a new HNP when the allocated HNP changes.  In this draft, a
   solution to support the HNP renumbering is proposed, as an update of
   RFC5213.
                                                                                  
Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.
The IETF Secretariat

---

From: jouni korhonen <[email-masked]>
Date: Wed, 21 Oct 2015 13:54:44 -0700

Checked the diffs and IDNits. Make always sure to comply with IDNits as it
is so easy & cheap tool to use.

- Jouni

------------------------------->

  ** The document seems to lack an IANA Considerations section.  (See Section
     2.2 of http://www.ietf.org/id-info/checklist for how to handle the case
     when there are no actions for IANA.)

  ** There is 1 instance of too long lines in the document, the longest one
     being 1 character in excess of 72.

  Miscellaneous warnings:
  ----------------------------------------------------------------------------

  == The document doesn't use any RFC 2119 keywords, yet seems to have RFC
     2119 boilerplate text.

  -- The document date (October 11, 2015) is 10 days in the past.  Is this
     intentional?

  Checking references for intended status: Proposed Standard
  ----------------------------------------------------------------------------

     (See RFCs 3967 and 4897 for information about using normative references
     to lower-maturity documents in RFCs)

  ** Obsolete normative reference: RFC 2461 (Obsoleted by RFC 4861)

  ** Downref: Normative reference to an Experimental RFC: RFC 6058

  ** Downref: Normative reference to an Informational RFC: RFC 6879

     Summary: 5 errors (**), 0 flaws (~~), 1 warning (==), 1 comment (--).

     Run idnits with the --verbose option for more detailed information about
     the items above.

On Mon, Oct 12, 2015 at 6:44 PM, Z.W. Yan <[email-masked]> wrote:

> ------------------------------
> Z.W. Yan
> ------------------------------
> *发件人：* internet-drafts
> *发送时间：* 2015-10-12 14:33:04
> *收件人：* Zhiwei Yan; XiaoDong Lee; Xiaodong Lee; Jong-Hyouk Lee
> *抄送：*
> *主题：* New Version Notification for draft-yan-dmm-hnprenum-03.txt
>
> URL:
> https://www.ietf.org/internet-drafts/draft-yan-dmm-hnprenum-03.txt
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-yan-dmm-hnprenum-03
> Abstract:

---

From: "Z.W. Yan" <[email-masked]>
Date: Thu, 22 Oct 2015 08:42:34 +0800

Thank you so much, Jouni.
These issues will be fixed in the revision.

2015-10-22 

Z.W. Yan 

发件人： jouni korhonen 
发送时间： 2015-10-22  04:54:48 
收件人： Z.W. Yan 
抄送： dmm; maxpassion; Jong-Hyouk Lee; xl 
主题： Re: Fw: New Version Notification for draft-yan-dmm-hnprenum-03.txt 
 
Checked the diffs and IDNits. Make always sure to comply with IDNits as it is so easy & cheap tool to use.

- Jouni

  Miscellaneous warnings:

Dear All,

BR,

2015-10-13

Z.W. Yan

发件人： internet-drafts